Subject: Re: linux-next: build warnings after merge of the regmap tree

From: Mark Brown <[email-masked]>
Date: Wed, 27 Mar 2013 10:24:57 +0000

On Wed, Mar 27, 2013 at 03:47:37PM +1100, Stephen Rothwell wrote:

> Introduced by commit 45c6a3e449ea ("regmap: cache: Provide a get address
> of value operation").

Don't know when you grabbed the tree but that's not what's there now.